{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "ଅଦ୍ୟତନ କରିବାକୁ ପୁନଃପ୍ରାରମ୍ଭ କରନ୍ତୁ - Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Outlook ଟ୍ରେରେ ରନ୍‌ କରୁଛି",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "କାର୍ଯ୍ୟଦକ୍ଷତା ଟ୍ରେସ୍ ଆରମ୍ଭ କରନ୍ତୁ",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "ପ୍ରଦର୍ଶନ ଟ୍ରେସିଂ ବନ୍ଦ କରନ୍ତୁ",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "କାର୍ଯ୍ୟଦକ୍ଷତା ମନିଟର୍ ସାମର୍ଥ୍ୟ କରନ୍ତୁ",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "1 ମିନିଟ୍ ପାଇଁ Perf ଟ୍ରେସ୍ ରେକର୍ଡ କରନ୍ତୁ",
  "idSystemTrayPopupMenuRecordingTraceTitle": "ରେକର୍ଡିଂ ଟ୍ରେସ୍...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "ନେଟୱାର୍କ ଟ୍ରେସ୍ ଆରମ୍ଭ କରନ୍ତୁ",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "ନେଟୱାର୍କ ଟ୍ରେସିଂ ବନ୍ଦ କରନ୍ତୁ",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "ମେମୋରୀ ଟ୍ରେସ୍ ଆରମ୍ଭ କରନ୍ତୁ",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "ମେମୋରୀ ଟ୍ରେସିଂ ବନ୍ଦ କରନ୍ତୁ",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "ଗଦା ସ୍ନାପସଟ୍ ନିଅନ୍ତୁ",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "ଗଦା ସ୍ନାପସଟ୍ ନେଉଛି...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "ଅଳିଆ ସଂଗ୍ରହ କରନ୍ତୁ",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "ଅଳିଆ ସଂଗ୍ରହ କରାଯାଉଛି...",
  "idSystemTrayPopupMenuMinimizeTitle": "ଛୋଟ ଥିବା ସମୟରେ ଲୁଚାନ୍ତୁ",
  "idSystemTrayNotificationTitleOnMinimize": "Outlook ଛୋଟ କରାଯାଇଛି",
  "idSystemTrayNotificationMessageOnMinimize": "ଯେତେବେଳେ Outlook window ଛୋଟ କରାଯାଏ, ସେତେବେଳେ ଆପଣ ଏହି ଆଇକନ୍‌ ଉପରେ କ୍ଲିକ୍‌ କରି ପୁନଃସ୍ଥାପନ କରିପାରିବେ.",
  "idSystemTrayNotificationTitleRestartRecommended": "ସୁପାରିଶ କରାଯାଇଥିବା ପୁନଃପ୍ରାରମ୍ଭ କରନ୍ତୁ",
  "idSystemTrayNotificationMessageRestartRecommended": "ଆମେ ଚିହ୍ନଟ କରିଛୁ ଯେ ଆପଣଙ୍କ ଅଧିବେଶନରେ ଅସ୍ୱାଭାବିକ ଭାବରେ ଅଧିକ ମେମୋରୀ ବ୍ୟବହାର ହୋଇଛି । Outlook ପୁନଃପ୍ରାରମ୍ଭ କରିବାକୁ ଏଠାରେ କ୍ଲିକ୍ କରନ୍ତୁ ।",
  "idSystemTrayNotificationTitleContactSupport": "ସମର୍ଥନ ସହ ଯୋଗାଯୋଗ କରିବାକୁ ବିଚାର କରନ୍ତୁ",
  "idSystemTrayNotificationMessageContactSupport": "Outlook ପୂର୍ବରୁ ଏକ ଉଚ୍ଚ ମେମୋରୀ ସମସ୍ୟାରେ ରହିଥିଲା। ଦୟାକରି ସହାୟତା ବ୍ୟବହାର କରି ଏହା ରିପୋର୍ଟ କରି ଆମକୁ ସାହାଯ୍ୟ କରନ୍ତୁ | ସମର୍ଥନ।",
  "idSystemTrayNotificationTitleCollectingLogs": "ଲଗ୍‌ଗୁଡିକ ସଂଗ୍ରହ କରାଯାଉଛି",
  "idSystemTrayNotificationMessageCollectingLogs": "Outlook ଲଗ୍‌ଗୁଡିକ ସଂଗ୍ରହ କରୁଛି। ଖୁବଶୀଘ୍ର ଏକ ନୂତନ windowରେ ଏକ ଜିପ୍ ଫାଇଲ୍ ଆଶା କରନ୍ତୁ।",
  "idSystemTrayPopupMenuQuitTitle": "ଛାଡିବା",
  "idSystemTrayPopupMenuQuitTitle.comment": "ସିଷ୍ଟମ୍ ଟ୍ରେ ପପ୍ ଅପ୍‍‌ରେ ଛାଡିବା ବିକଳ୍ପ ପାଇଁ ପାଠ୍ୟ",
  "idSystemTrayPopupMenuStorePromptTitle": "ତୁରନ୍ତ ଇନ୍-ଆପ୍ ଷ୍ଟୋର ସମୀକ୍ଷା",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "ସିଷ୍ଟମ୍ ଟ୍ରେ ପପ୍ ଅପରେ ଷ୍ଟୋର୍ ପ୍ରମ୍ପଟ୍ ବିକଳ୍ପ ପାଇଁ ପାଠ୍ୟ ଆଭ୍ୟନ୍ତରୀଣ ଭାବରେ ବ୍ୟବହୃତ ହୁଏ",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "ଲଗ୍‌ଗୁଡିକ ସଂଗ୍ରହ କରନ୍ତୁ",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "ସିଷ୍ଟମ୍ ଟ୍ରେ ପପ୍ ଅପ୍‍‌ରେ ସ୍ନାପସଟ୍ ବିକଳ୍ପ ନେବା ପାଇଁ ପାଠ୍ୟ",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "ସଂଗ୍ରହ କରୁଛି...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "ସିଷ୍ଟମ୍ ଟ୍ରେ ପପ୍ ଅପ୍‍‌ରେ ସ୍ନାପସଟ୍ ବିକଳ୍ପ ନେବା ପାଇଁ ପାଠ୍ୟ",
  "idInstallerOfflineMessage": "ଜାରି ରଖିବାକୁ ଦୟାକରି ଇଣ୍ଟର୍ନେଟ୍‍‍କୁ ସଂଯୋଗ କରନ୍ତୁ।",
  "idInstallerOfflineMessage.comment": "ଆମର ସଂସ୍ଥାପକରେ ପାଠ୍ୟ ଯାହା ଉପଭୋକ୍ତାଙ୍କୁ ସୂଚିତ କରେ ଯେ ସଂସ୍ଥାପନ ସହିତ ଆଗକୁ ବଢ଼ିବା ପାଇଁ ସେମାନଙ୍କର ନେଟୱାର୍କ୍ ସଂଯୋଜନା ରହିବା ଆବଶ୍ୟକ",
  "idInstallerOfflineCancelButtonText": "ବାତିଲ୍ କରନ୍ତୁ",
  "idInstallerOfflineCancelButtonText.comment": "ବାର୍ତ୍ତା ଅଧୀନରେ ଦେଖାଯାଉଥିବା ଏକ ବାତିଲ ବଟନର ପାଠ୍ୟ ଯାହା ଉପଭୋକ୍ତାଙ୍କୁ ସୂଚିତ କରେ ଯେ ସେମାନଙ୍କର ସଂସ୍ଥାପନା ସହିତ ଆଗକୁ ବଢ଼ିବା ପାଇଁ ନେଟୱାର୍କ୍ ସଂଯୋଜନା ରହିବା ଆବଶ୍ୟକ",
  "idrestartOutlookPromptTitle": "Outlook ପୁନଃପ୍ରାରମ୍ଭ କରନ୍ତୁ",
  "idrestartOutlookPromptMessage": "ଜାରି ରଖିବା ପୂର୍ବରୁ ଆପଣଙ୍କ କାର୍ଯ୍ୟ ସଂରକ୍ଷଣ କରନ୍ତୁ",
  "idSystemTrayPopupMenuAccessibilityTitle": "ପ୍ରବେଶ ପଥ",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "ଆପ୍‍ କ୍ୟାଚୀ ଇଣ୍ଟର୍ନାଲ୍‌",
  "idSystemTrayPopupMenuBlobInternalsTitle": "ବ୍ଲୋବ୍‍ ଇଣ୍ଟର୍ନାଲ୍‌",
  "idSystemTrayPopupMenuFlagsTitle": "ଫ୍ଲା‍‌ଗ୍‍‌ଗୁଡିକ",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "ହିଷ୍ଟୋଗ୍ରାମ୍ସ",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "IndexedDB ଇଣ୍ଟର୍ନାଲ୍‌",
  "idSystemTrayPopupMenuInspectTitle": "ନିରୀକ୍ଷଣ",
  "idSystemTrayPopupMenuMediaInternalsTitle": "ମିଡିଆ ଇଣ୍ଟର୍ନାଲ୍‌",
  "idSystemTrayPopupMenuTracingTitle": "ଚିହ୍ନଟ କରୁଛି",
  "idSystemTrayPopupMenuSurfTitle": "ସର୍ଫ୍",
  "idSystemTrayPopupMenuPolicyTitle": "ପଲିସି",
  "idNavigationBlockedDueToZone": "Outlook ଇଣ୍ଟରନେଟ୍ ଜୋନ୍ ଫାଇଲ୍‍‍ଗୁଡିକ ପାଇଁ ଲିଙ୍କ୍ ପ୍ରବେଶ ଅବରୋଧ କରିଛି",
  "idSystemTrayPopupMenuTaskManagerTitle": "ବ୍ରାଉଜର୍ ଟାସ୍କ ମ୍ଯାନେଜର୍",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "ସେବା କର୍ମୀ ଆଭ୍ୟନ୍ତରୀଣ",
  "idSystemTrayNotificationTitleNotifySafeMode": "Safe ମୋଡ୍‌",
  "idSystemTrayNotificationMessageNotifySafeMode": "ସୀମିତ ପ୍ରକାର୍ଯ୍ୟକାରିତା ସହିତ Outlook Safe ମୋଡ୍‌ରେ ଅଛି।",
  "idSafeModeNotificationTitle": "Outlook ନିରାପଦ ମୋଡ୍‍",
  "idSafeModeWarningMessage": "1 ଦିନ ମଧ୍ୟରେ Outlook ପୁନଃଆରମ୍ଭ ହେବ। ପ୍ରଗତିରେ ଥିବା ସମସ୍ତ କାର୍ଯ୍ୟକୁ ସଞ୍ଚୟ କରନ୍ତୁ।",
  "idSafeModeRestartWarningMessage": "2 ମିନିଟ୍‍‍‍‍‍ରେ Outlook ପୁନଃଆରମ୍ଭ ହେବ। ପ୍ରଗତିରେ ଥିବା ସମସ୍ତ କାର୍ଯ୍ୟକୁ ସଞ୍ଚୟ କରନ୍ତୁ।",
  "idSafeModeRestartMessage": "Outlook ପୁନଃଆରମ୍ଭ ହେଉଛି।",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "ପୁନରୁଦ୍ଧାର ମୋଡ୍",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Outlook ସୀମିତ କାର୍ଯ୍ୟକାରିତା ସହିତ ପୁନରୁଦ୍ଧାର ମୋଡ୍‌ରେ ଅଛି।",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "ଆରମ୍ଭ ହେଲା ଡାଇଗ୍ନୋଷ୍ଟିକ୍ ଟ୍ରେସିଂ",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "ଡାଇଗ୍ନୋଷ୍ଟିକ୍ସ ଟ୍ରେସିଂ ସମ୍ପୂର୍ଣ୍ଣ",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "କାର୍ଯ୍ୟଦକ୍ଷତା ଟ୍ରେସିଂ ଆରମ୍ଭ ହୋଇଛି",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "କାର୍ଯ୍ୟଦକ୍ଷତା ଟ୍ରେସିଂ ସମ୍ପୂର୍ଣ୍ଣ ହୋଇଛି",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "1 ମିନିଟ୍ ପାଇଁ ଟାଇମଡ୍ ପ୍ରଦର୍ଶନ ଟ୍ରେସିଂ ଆରମ୍ଭ ହୋଇଛି",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "ଗଦା ସ୍ନାପସଟ୍ ସଂଗ୍ରହ କରିବା । ଆପ୍ଲିକେସନ୍ ସଂକ୍ଷିପ୍ତ ଭାବରେ ପ୍ରତିକ୍ରିୟାଶୀଳ ହୋଇନପାରେ।",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "ହିପ୍‍ ସ୍ନାପସଟ୍ ସମ୍ପୂର୍ଣ୍ଣ ହୋଇଛି",
  "idSystemTrayNotificationMessageStartNetworkTracing": "ନେଟୱାର୍କ ଟ୍ରେସିଂ ଆରମ୍ଭ ହୋଇଛି",
  "idSystemTrayNotificationMessageStopNetworkTracing": "ନେଟୱାର୍କ ଟ୍ରେସିଂ ସମ୍ପୂର୍ଣ୍ଣ ହୋଇଛି",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "WebView2 ଲଗ୍ ସଂଗ୍ରହ ଆରମ୍ଭ କରନ୍ତୁ",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "WebView2 ଲଗ୍ ସଂଗ୍ରହ ସ୍ଥଗିତ କରନ୍ତୁ",
  "idSystemTrayNotificationMessageStartWebView2Log": "WebView2 ଲଗ୍ ସଂଗ୍ରହ ଆରମ୍ଭ ହୋଇଛି",
  "idSystemTrayNotificationMessageStopWebView2Log": "WebView2 ଲଗ୍ ସଂଗ୍ରହ ସମ୍ପୂର୍ଣ୍ଣ ହୋଇଛି",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "WebView2 ETW ଟ୍ରେସ୍ ଆରମ୍ଭ କରନ୍ତୁ",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "WebView2 ETW ଟ୍ରେସ୍ ସ୍ଥଗିତ କରନ୍ତୁ",
  "idSystemTrayNotificationMessageStartWebView2Etw": "WebView2 ETW ଟ୍ରେସ୍ ଆରମ୍ଭ ହୋଇଛି",
  "idSystemTrayNotificationMessageStopWebView2Etw": "WebView2 ETW ଟ୍ରେସ୍ ସମ୍ପୂର୍ଣ୍ଣ ହୋଇଛି",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "WebView2 ETW ଟ୍ରେସ୍ ଆରମ୍ଭ କରନ୍ତୁ (ବ୍ୟବସ୍ଥାପକ ଭାବରେ ଚଲାନ୍ତୁ)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "WebView2 ETW ଟ୍ରେସ୍‍‌ ବ୍ୟବସ୍ଥାପକ ସୁବିଧାଗୁଡିକ ଆବଶ୍ୟକ କରେ । ଦୟାକରି ଏକ ବ୍ୟବସ୍ଥାପକ ଭାବେ Outlook ପୁନଃପ୍ରାରମ୍ଭ କରନ୍ତୁ ।"
}